/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.ghost-button {
    display: inline-block;
    padding:0px 10px;
    background-color: #2991D6;
  color: #fff !important;
border-radius: 3px;
}
.ghost-button:hover,
.ghost-button:active {
    text-decoration:none;
    color: #2991D6 !important;
    border: 1px solid #2991D6 !important;
    text-align: center;
    border-radius: 3px;
background: rgba(255, 255, 255, 0);
}
.margin-sid{    margin-left: 30px;}

.home-side{    border: 1px solid #e2e2e2; }
.home-side h2 {background: #f1f1f1;
    padding: 10px 10px;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    border-bottom: 1px solid #e0e0e0;}
.menu-home {
    background: url(../../uploads/2017/02/home.png) no-repeat 0px center;
}
.menu-product {
    background: url(../../uploads/2017/02/product.png) no-repeat 0px center;
}

.menu-service {
    background: url(../../uploads/2017/02/service.png) no-repeat 0px center;
}
.menu-about {
    background: url(../../uploads/2017/02/about.png) no-repeat 0px center;
}
.menu-contact {
    background: url(../../uploads/2017/02/contact.png) no-repeat 0px center;
}
.sid-1 {
        border: solid;
    border-color: #F4F4F4;
    border-width: 1px;
    border-radius: 3px;
    line-height: 32px;
  
background: white;
}
.bg-heading{padding: 4px 0px 4px 21px;
background-color: #f4b821;
color: #fff;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
font-size: 19px;
font-weight: 600;
margin-bottom: -40px;
margin-right: -2px;
box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.21);
}
.widget_mfn_menu ul li a {
    display: block;
    padding: 0px 0 0px 20px;
    margin-bottom: 5px;
    background: url('../../uploads/2017/02/bg-li.jpg') 5px no-repeat;
    border: 0px solid rgba(0,0,0,.04);
    color: #333030;
    font-size: 14px;
    font-weight: 600;
}
.sid-widget {
    background-color: white;
    border: solid;
    border-color: #F4F4F4;
    border-width: 1px;
    padding-left: 0px;
    border-bottom: 1px solid #eaeaea;
    padding-top: 11px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px !important;
    box-shadow: 0px .5px .5px .5px rgba(0,0,0,0.21);
    border-top: 0px;
    margin-top: -1px;
}
.pro-head-2{font-size: 14px;
font-size: 15px;
font-weight: 600;
color: #5e7dc6;
margin-bottom: -25px;
margin-left: 10px;}
.widget_mfn_menu{margin-top:-10px; margin-bottom: -10px !important;margin-left: 18px;}
.widget_mfn_menu ul li a:hover{color: #5e7dc6 !important; display: block;
    padding: 0px 0 0px 20px;
    margin-bottom: 5px;
    background: url('../../uploads/2017/02/bg-li.jpg') 5px no-repeat !important;
    border: 0px solid rgba(0,0,0,.04);

    font-size: 14px;
    font-weight: 600;
}
.heading-lin {
    width: 120px;
    height: 2px;
    display: inline-block;
    background: #fab702;
}

.bg-securities{
    padding-top: 127px;
    padding-bottom: 49px;
    background-color: #DEE3E7;
    background: url(../../uploads/2017/02/Light-bg.jpg) #dde2e6;
    background-repeat: no-repeat;
    background-position: right !important;
}
.space-custom {margin:60px 0px;}
.bg-securities-1{background-color: #EFEFEE;}

.socio{
    text-align: center;
    width: 150px;
    margin: 0 auto;
    }
.social li a i {
        color: #d2d4d6;
    float: left;
}
.social li a {
   border-radius: 500px;
    color: #bdbdbd !important;
    background: #4b525a;
    position: relative;
    display: inline-block;
    overflow: hidden;
    text-align: center;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    float: left;
    padding: 6px 0px 0px 0px;
    margin-left: 5px;
    width: 40px;
    height: 33px;
}
.social li a:hover{

border-radius: 500px;
    color: #FFF !important;
    background: #2991D6;
    position: relative;
    display: inline-block;
    overflow: hidden;
    text-align: center;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    /* transition: all 0.2s ease; */
    float: left;
    padding: 6px 0px 0px 0px;
    margin-left: 5px;
    width: 40px;
    height: 33px;
}

.address {
    /*text-transform: uppercase;*/
    overflow: hidden;
}
.address i {
    font-size: 40px;
    float: left;
   /* margin:8px 1px 30px 16px;*/
    color: #b8babc;
}
.widget_search input[type="text"] {
    margin-bottom: 0;
    width: 75%;
    margin: 0 auto;
    border-radius: 27px;
}
.bg-acct_1 {
    border: solid;
    border-color: #F4F4F4;
    border-width: 1px;
    border-radius: 3px;
    
   background-color: #fbfaf7 !important;
   }
.bg-acct2 {
	border: solid;
    border-color: #F4F4F4;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fbfaf7 !important;
    padding-top: 20px;
    padding-bottom: 20px;
    
    padding-left: 2%;
    padding-right: 2%;
}
.bg-acct3 {
        /* border: solid; */
    /* border-color: #F4F4F4; */
    /* border-width: 1px; */
    /* border-radius: 3px; */
    /* line-height: 27px; */
    /* background-color: #fbfaf7 !important; */
    width: 99% !important;
    /* margin: 0 auto; */
}
.pralex-scope{
    text-align: center;
    padding: 80px 0px 14px 0;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
}
.cstm-padd
	{
		padding-left:5px !important; 
		padding-Right:5px !important;
	}
.header-classic #Top_bar {
    position: static;
    background-color: #fff;
    border-bottom: 1px solid #201E75 !important;
}
.img_border{border: 1px solid rgba(128, 128, 128, 0.35) !important;
    max-width: 99% !important;}

.cstm-mar
	{
		margin-top:-30px;
margin-bottom:40px;
	}
.pro-ul{ text-decoratopn:none}

.pro-ul ul li {    list-style-image: url(../../uploads/2017/02/bg-li.png)!important;
    font-size: 12px;
    color: black;
    font-weight: 600;
    line-height: 18px;}


.product_ul{ text-decoratopn:none; color:black;}
.product_ul ul{background:none; text-decoratopn:none; color:black;}
.product_ul ul li {list-style-image: url(../../uploads/2017/02/bg-li.png)!important;
    font-size: 16px !important;
    color: black !important;
    font-weight: 600 !important;
    line-height: 35px !important;}



.subheader_box {
    background: #2991D6;
    width: 100%;
    position: relative;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.subheader_box .inside {
    border: 1px solid #fff;
    padding: 30px;
}
/*.header-classic #Action_bar, .header-fixed #Action_bar, .header-plain #Action_bar, .header-split #Action_bar, .header-stack #Action_bar {
    background-color: #484848!important;*/
}
#Action_bar {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 30;
    line-height: 8px;
}
.icon-phone { display:none !important;}
.hesperiden.tparrows {
    cursor: pointer;
    background: rgba(0, 0, 0, 0) !important;
    width: 40px;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 100;
    border-radius: 50%;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    color: #626262;
    background-color: rgba(255, 255, 255, 1);
    border-color: rgba(195, 195, 195, 0.57) !important;
}
#popup_contact > a.button {
    width: 43px;
    height: 43px;
    line-height: 43px;
    font-size: 20px;
    margin: 0;
    text-align: center;
    color: rgb(18, 88, 148);
    background: rgb(255, 255, 255);
    position: absolute;
    bottom: 0;
    right: 0;
    border: 1px solid rgba(18, 88, 148, 0.27);
    border-radius: 50%;
}
.bg-vehical-heading{color: #16506b;
    		font-size: 20px;
    		font-weight: 700;}
.bg-vehical{
    background: -moz-linear-gradient(left, rgba(12,178,233,0.61) 0%, rgba(118,185,232,0) 94%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(left, rgba(12,178,233,0.61) 0%,rgba(118,185,232,0) 94%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to right, rgba(12,178,233,0.61) 0%,rgba(118,185,232,0) 94%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c0cb2e9', endColorstr='#007db9e8',GradientType=1 );
    padding: 21px 25px;
}
 .bg-vehical-csm-mrg{margin-left: -11px !important;}
.bg-vehical-csm-mrg-r{margin-right: -5px !important;}

.bg-vehical-1{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7db9e8+0,0cb2e9+100&0+0,0.61+98,0.61+98 */
background: -moz-linear-gradient(left, rgba(125,185,232,0) 0%, rgba(14,178,233,0.61) 98%, rgba(12,178,233,0.61) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(125,185,232,0) 0%,rgba(14,178,233,0.61) 98%,rgba(12,178,233,0.61) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(125,185,232,0) 0%,rgba(14,178,233,0.61) 98%,rgba(12,178,233,0.61) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#9c0cb2e9',GradientType=1 ); /* IE6-9 */
    padding: 21px 25px;
}
.bg-vehical-2{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,6dd1f2+0,ffffff+100&1+0,0+100 */
background: -moz-linear-gradient(top, rgba(109,209,242,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(109,209,242,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(109,209,242,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6dd1f2', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

padding: 100px 11px 14px 14px;
    margin-top: -117px;
		}
.pro-hide{display:none;
		}

.pro-show{    display: block;}
.pagination {
    display: inline-block;
}

.pagination a {
    color: black;
    float: left;
    padding: 2px 10px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
}
.pagination a:hover {
    background-color: #16506b;
    color: white;
  
}
.pagination a.active {
    background-color: #16506b;
    color: white;
    border: 1px solid #16506b;
}
.coll-3{width: 28.33%;
    float: left;
    padding: 36px 0 10px 20px;}

.coll-9{width:100%; }
.align_left {
    float: left;
    margin: 3px 26px 15px 0;
}
.align_right {
    float: right;
    margin: 0px 0px 9px 15px;
}
.marr-top{margin-top:-30px}
a.mfn-link {
    position: relative;
    display: inline-block;
    margin: 10px 25px !important;
    font-size: 15px;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    text-decoration: none;
    outline: none;
    white-space: nowrap;
}
/*=============================Media Querry===================================*/

@media only screen and (max-device-width: 765px) {

.sid-widget {
    background-color: white;
    border: solid;
    border-color: #F4F4F4;
    border-width: 1px;
    padding-left: 0px;
    border-bottom: 1px solid #eaeaea;
    padding-top: 11px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px !important;
    box-shadow: 0px .5px .5px .5px rgba(0,0,0,0.21);
    border-top: 0px;
    margin-top: 18px !important;
}
.bg-securities{
    padding-top: 127px;
    padding-bottom: 49px;
    background-color: #DEE3E7;
    background: none;
    background-repeat: no-repeat;
    background-position: right !important;
}
.slider-button {
      display: inline-block;
    padding: 8px 30px;
    color: #fff !important;;
    border: 1px solid #fff !important;;
    text-align: center;
    outline: none;
    text-decoration: none !important;;
    border-radius: 25px !important;;

}
.slider-button:hover,
.slider-button:active {
  background-color: #fff;
  color: #000;
}
}
@media only screen and (max-width: 767px){

.pro-hide{display:block !important;}
.pro-show{display:none !important;}
.coll-3{width: 100%;
    float: left;
    padding: 36px 0 10px 20px;}

.coll-9{width:100%; text-align: justify;}
}
.product-hding {
    font-weight: 800 !important;
    font-size: 50px !important;
    font-family: arial !important;
    margin-bottom: 20px;
}
.product-hding-sub
			{
		font-size: 20px !important;
    letter-spacing: 3px !important;
}
.inward table thead th {    background: #F1BC1A !important;}
.inward table tr:nth-child(2n) td {
    background: #000000;
color:white;
}
.inward table tr td {
    background: #646464;
    color: white;
    border: 1px solid white;
    font-size: 13px;
    padding: 1px 2px;
}
.btn {
    display: inline-block;
    padding: 10px 35px;
    background-color: rgba(41, 145, 214, 0);
    color: #2991d6 !important;
    border-radius: 3px;
    border: 2px solid #2991d6;
}
.btn:hover,
.btn:active {
    text-decoration:none;
    color: white !important;
    border: 2px solid #2991D6 !important;
    text-align: center;
    border-radius: 3px;
background: #2991D6;
}
.push-top{ margin-top:-30px;}
.img-width{width:100%;}
.Application {
    padding: 10px 0 10px 30px !important;
    background-color: #F1BC1A !important;
    width: 200px !important;
    font-weight: 600;
    margin-bottom: 10px;
}
/*===========Product-thumnail=====================*/
.product_grid {
    position: relative;
   width: 100%;
    border: 1px solid rgba(255, 254, 254, 0);
    padding: 5px;
}

.product_grid .image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.product_grid .middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
 
}

.product_grid:hover .image {
  opacity: 0.3;
}

.product_grid:hover .middle {
	opacity:1;
}

.text {
    
    color: white;
    font-size: 12px;
    
}
.content {
    text-align: center;
    padding: 20px 20px 10px 20px;
}
.content:hover {
  /*background-color: rgba(46, 192, 212, 0.48);
box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.1);*/
-webkit-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
}
	
	 
.content:before {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  background-color: inherit;
  content: ' ';
}
.product_grid .btn {
    background: black;
    padding: 5px;
    text-decoration: none;
}
.product_grid h3{    margin-top: 10px;
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 20px;}
.product_grid p {
				font-size: 12px;
   				 color: grey;
				overflow: hidden;
   				 text-overflow: ellipsis;
    				white-space: nowrap;
				}
.product-img-border{border: 5px solid #f1bc1a !important; margin-top: -5px;}
.Application-heading {
    background: #f1bc1a;
    padding: 3px 0;
    width: 360px;
    display: block;
    text-align: center;
    margin: 0 auto;
    font-size: 14px;
    margin-top: -28px;
}
.product_grid a:hover {cursor:pointer;}
.shop-top {margin-top:-50px;}
.shop-top1{margin-top: -39px;}
@media only screen and (max-width: 767px){
.product-hding {
    font-weight: 800 !important;
    font-size: 20px !important;
    font-family: arial !important;
    margin-bottom: 20px;
 	text-align: center;
}
.product-hding-sub {
    font-size: 15px !important;
    letter-spacing: 3px !important;
    text-align: center;
}
.wp-image-411{margin-top:-30px;}
}